body{
  margin: 0;
  padding: 0;
}
#root{
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.container{
  padding: 0 20px;
  height: 100%;
  display: flex;
}
.big{
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.big .card img{
    height: 300px;
}
.actions{
  padding: 20px 0;
  display: flex;
  justify-content: center;
}
img{
  height: 163px;
}
.card{
  margin: 20px;
  border-radius: 5px;
  padding: 10px 15px;
  border: 1px solid rgb(238, 238, 238);
  box-shadow: 0px 0px 8px 0px rgb(216, 216, 216);
}
.small{
  display: flex;
  overflow-x: auto;
  width: 100%;
}
.loading{
  height: 300px;
  display: flex;
  flex-direction: column;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.small::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.small::-webkit-scrollbar
{
	width: 12px;
  background-color: #F5F5F5;
  height: 10px;
}

.small::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: rgba(80, 80, 80, 0.3);
}
.card-image{
  display: flex;
  justify-content: center;
  position: relative;
}
.percent{
  z-index: 999;
  position: absolute;
  left: -15px;
  background: #e6a2a2;
  top: 0px;
  color: black;
  padding: 3px 5px;
  border-radius: 0 5px 5px 0px;
}
